@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,800italic,400,600,700,800,300);
.eg-guide-sunset-overdrive-official-strategy-guide #content article>header>.title>h1{font-family: 'Open Sans', sans-serif;
font-weight: 800;
text-transform: uppercase;
color: #E98D3C;
letter-spacing: -1px;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>header>.title>h1>span{text-transform: capitalize;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section>h2{font-family: 'Open Sans', sans-serif;
font-size: 38px;
font-weight: 800;
letter-spacing: -2px;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section>h3{font-family: 'Open Sans', sans-serif;
font-size: 36px;
font-weight: 800;
letter-spacing: -2px;
text-transform: uppercase;
padding: 1em 0 1em;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section>h4{font-family: 'Helvetica', sans-serif;
font-size: 22px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: -1px;
padding: 1em 0 0.8em;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section>h5{font-family: 'Open Sans', sans-serif;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section>h6{font-family: 'Helvetica', sans-serif;
font-size: 18px;
font-weight: 800;
background-color: #B6CE45;
color: #000;
padding: 5px 0 5px 5px;
text-transform: capitalize;
margin-bottom: 3%;
margin-top:0;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section>h6.quests{font-family: 'Helvetica', sans-serif;
font-size: 18px;
font-weight: 800;
background-color: #EFAD3E;
color: #000;
padding: 5px 0 5px 5px;
text-transform: capitalize;
margin-bottom: 3%;
margin-top:0;}
.eg-guide-sunset-overdrive-official-strategy-guide h6.quests span{float: right;
padding-right: 5px;}
.eg-guide-sunset-overdrive-official-strategy-guide img.number{float: left;
margin: 0 10px 2px 0;
max-width: 40px;
display: block;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section table.tablesorter>thead>tr .header{background-color: #E98D3C !important;
color: #FFF !important;}
.eg-guide-sunset-overdrive-official-strategy-guide #content table .table-options h5{color: #000 !important;
font-family: 'Helvetica', sans-serif;
font-size: 20px !important;
font-weight: 600;
letter-spacing: -1px;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section table>tbody>tr{background-color: #FFF;
  color: 000;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section table>tbody>tr:nth-child(even){background-color: #F4E699;
  color: 000;}
.eg-guide-sunset-overdrive-official-strategy-guide .xbox{border-radius: 50%;
    behavior: url(PIE.htc); 

    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background: #000;
    color: #FFF;
    text-align: center;

    font: 16px 'Helvetica', sans-serif;
    font-weight: bold;
    margin:2px;}
.eg-guide-sunset-overdrive-official-strategy-guide .xbox-alt{border-radius: 20%;
    behavior: url(PIE.htc); 

    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background: #000;
    color: #FFF;
    text-align: center;

    font: 12px 'Helvetica', sans-serif;
    font-weight: bold;
    margin:2px;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside>p{line-height: 1.5em;
padding: 0 2em 0 2em;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.notebox{background-color: #B6CE45;
max-width: 700px;
text-align: left;
color: #000;
border: 4px dashed #000;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.notebox h3{font-family: 'Open Sans', Helvetica, sans-serif;
font-size: 32px;
font-weight: 800;
font-style: italic;
color: #009A67;
-webkit-text-fill-color: #009A67;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;
background-color: #B6CE45;
text-transform: uppercase;
letter-spacing: -2px;
padding-bottom: .25em;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside{background-color: #B6CE45;
color: #000;
border: 4px dashed #000;}
@media screen and (min-width: 1325px){.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.note{background-color: #B6CE45;
max-width: 215px;
float: right;
text-align: left;
color: #000;
border: 4px dashed #000;}}
@media screen and (max-width: 1324px){.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.note{background-color: #B6CE45;
color: #000;
clear: left;
max-width: 700px;
margin: 0;
float: left;
width: 100%;
padding-left: 5%;
padding-right: 5%;
margin-bottom: 2em;}}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.note h3{font-family: 'Open Sans', Helvetica, sans-serif;
font-size: 32px;
font-weight: 800;
font-style: italic;
color: #009A67;
-webkit-text-fill-color: #009A67;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;
background-color: #B6CE45;
text-transform: uppercase;
letter-spacing: -2px;
padding-bottom: .25em;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.note img{padding: 5%;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.notebox img{padding: 5%;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.boss figure{margin: 0 2em !important;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.boss{background-color: #EB3E2D;
max-width: 700px;
text-align: left;
color: #FFF;
border: none !important;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.boss h3{font-family: 'Open Sans', Helvetica, sans-serif;
font-size: 38px;
font-weight: 800;
color: #FEDC32;
background-color: #EB3E2D;
text-transform: capitalize;
letter-spacing: -2px;
padding-bottom: .25em;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.boss h4{font-family: 'Helvetica', sans-serif;
font-size: 22px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: -1px;
padding: 0;
margin: 0 0 0 5%;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside{background-color: #EB3E2D;
color: #FFF;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.boss img{padding: 5%;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section aside.boss img.numher{padding: 5% 5% 12% 0;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section figure.grouped{padding: 0 2% 0 2%  !important;}
.eg-guide-sunset-overdrive-official-strategy-guide #content article>section figure.float{float:right;
max-width: 215px;}